@import url('https://fonts.googleapis.com/css?family=Open+Sans');

.socialmedia img { margin-left: -3px;}

body {
	font-family: 'Open Sans', sans-serif;
}
a {
	color: #1964C8;
}
.su-table {
	width: 100%;
}
.su-table tbody td, .su-table tbody th {
	vertical-align: top;
	line-height: 110%;
}
.su-table tbody td img {
	display: block;
	vertical-align: bottom;
	margin: 0;
	padding: 0;
	width: none;
	max-width: none; 
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}
.widget-area .widget a {
    color: #1964C8;
}
.widget-area .widget a:hover {
    color: #FF6600;
	text-decoration: none;
}

.wpedon_paypalbuttonimage {
	margin-bottom: 25px;
}